package Common.Visual.TextField;
import Common.Visual.Menus.StyledPopupMenu;
import Common.Visual.Menus.TextEditorMenu;

import javax.swing.*;
public class StyledPasswordField extends JPasswordField {
    private StyledPopupMenu menu;
    public StyledPasswordField() {
        setComponentPopupMenu(new TextEditorMenu(this));
    }
}
